Subject: Re: bug#17178: 24.3.50; Crash from current HEAD of the trunk

From: Glenn Morris <[email-masked]>
Date: Thu, 03 Apr 2014 11:52:49 -0400

You mean emacs-24, not trunk.
Please actually type "backtrace" in gdb to get an actual backtrace.
And if possible, run Emacs from the src directory (so that gdbinit is
loaded) and compiled without optimizations.

Otherwise IIUC using addr2line will at least translate the automated
backtrace from Emacs that you quote into something more useful.